<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ro', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Disponibilitate';
$string['displayname'] = 'Denumire plugin';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Nu sunt instalate plugin-uri de acest tip';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Dezactivați';
$string['plugindisabled'] = 'Dezactivat';
$string['pluginenable'] = 'Activează';
$string['pluginenabled'] = 'Activat';
$string['requiredby'] = 'Cerut de: {$a}';
$string['requires'] = 'Cerințe';
$string['rootdir'] = 'Director';
$string['settings'] = 'Setări';
$string['source'] = 'Sursă';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Pentru a fi șterse';
$string['status_downgrade'] = 'O versiune superioară este deja instalată!';
$string['status_missing'] = 'Lipseşte de pe disk!';
$string['status_new'] = 'Pentru a fi instalat';
$string['status_nodb'] = 'Nu există baza de date';
$string['status_upgrade'] = 'Pentru a fi upgradat';
$string['systemname'] = 'Identificator';
$string['type_auth'] = 'Metodă de autentificare';
$string['type_auth_plural'] = 'Plugin-uri de autentificare';
$string['type_block'] = 'Bloc';
$string['type_block_plural'] = 'Blocuri';
$string['type_coursereport'] = 'Raport curs';
$string['type_coursereport_plural'] = 'Rapoarte curs';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editoare';
$string['type_enrol'] = 'Metodă de înrolare';
$string['type_enrol_plural'] = 'Metode de înrolare';
$string['type_filter'] = 'Filtru';
$string['type_filter_plural'] = 'Filtre text';
$string['type_format'] = 'Format curs';
$string['type_format_plural'] = 'Formate curs';
$string['type_gradeexport'] = 'Metodă de export a notelor';
$string['type_gradeexport_plural'] = 'Metode de export a notelor';
$string['type_gradeimport'] = 'Metodă de import a notelor';
$string['type_gradeimport_plural'] = 'Metode de import a notelor';
$string['type_gradereport'] = 'Raport catalog';
$string['type_gradereport_plural'] = 'Rapoarte catalog';
$string['type_gradingform'] = 'Metodă avansată de notare';
$string['type_gradingform_plural'] = 'Metode avansate de notare';
$string['type_local'] = 'Plugin local';
$string['type_local_plural'] = 'Plugin-uri locale';
$string['type_mnetservice'] = 'Serviciu MNet';
$string['type_mnetservice_plural'] = 'Servicii MNet';
$string['type_mod'] = 'Modul de activitate';
$string['type_mod_plural'] = 'Module de activitate';
$string['type_portfolio'] = 'Portofoliu';
$string['type_portfolio_plural'] = 'Portofolii';
$string['type_profilefield'] = 'Tipul de profil de câmp';
$string['type_profilefield_plural'] = 'Tipuri de profil de câmp';
$string['type_qbehaviour'] = 'Comportament întrebare';
$string['type_qbehaviour_plural'] = 'Comportamente întrebare';
$string['type_qformat'] = 'Formatul întrebării pentru import/export';
$string['type_qformat_plural'] = 'Formatul întrebării pentru import/export';
$string['type_qtype'] = 'Tip de întrebare';
$string['type_qtype_plural'] = 'Tipuri de întrebări';
$string['type_report'] = 'Raport site';
$string['type_report_plural'] = 'Rapoarte';
$string['type_repository'] = 'Depozit';
$string['type_repository_plural'] = 'Depozite';
$string['type_theme'] = 'Temă';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Tool admin';
$string['type_tool_plural'] = 'Tool-uri admin';
$string['type_webservice'] = 'Protocol Webservice';
$string['type_webservice_plural'] = 'Protocoale Webservice';
$string['uninstall'] = 'Dezinstalare';
$string['version'] = 'Versiune';
$string['versiondb'] = 'Versiune curentă';
$string['versiondisk'] = 'Versiune nouă';
