<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'ro', version '2.2'.
 *
 * @package     qtype_poodllrecording
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Se acceptă atașamente';
$string['boardsize'] = 'Dimensiune Whiteboard';
$string['currentresponse'] = 'Răspunsul de acum:<br />';
$string['formataudio'] = 'Răspuns audio(RTMP/Red5)';
$string['formateditor'] = 'Editor HTML';
$string['formatmp3'] = 'Răspuns MP3';
$string['formatvideo'] = 'Răspuns video';
$string['graderinfo'] = 'Informații pentru cursanți';
$string['nlines'] = '{$a} linii';
$string['norecording'] = 'Nu s-au găsit înregistrări';
$string['pluginname_help'] = 'Ca răspuns la o întrebare (care poate include o imagine), cursantul înregistrează un răspuns. Întrebării poodllrecording nu i se va atribui o notă până când nu este revizuită de un profesor și notată manual.';
$string['pluginname_link'] = 'question/type/poodllrecording';
$string['pluginnamesummary'] = 'Permite o înregistrarea audio, video, snapshot de pe webcam sau răspuns desenat pe tablă. Trebuie să fie notat manual.';
$string['poodllrecording'] = 'Înregistrare PoodLL';
$string['responsefieldlines'] = 'Dimensiunea căsuței text';
$string['responseformat'] = 'Formatul răspunsului';
$string['timelimit'] = 'Durata înregistrării';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
