<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'ro', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Alegeți o variabilă...';
$string['clicktoopen'] = 'Faceți clic pe legătura {$a} pentru a afișa conținutul paginii web.';
$string['configdisplayoptions'] = 'Selectați toate opțiunile care ar trebui să fie disponibile, setările existente nu sunt modificate. Țineți apăsată tasta CTRL pentru a selecta mai multe câmpuri.';
$string['configframesize'] = 'Când o pagină web sau un fișier încărcat este afișat într-un cadru, această valoare este înălțimea (în pixeli) a cadrului superior (care conține navigarea).';
$string['configrolesinparams'] = 'Activați dacă doriți să includeți nume de roluri localizate în lista de variabile de parametri disponibile.';
$string['configsecretphrase'] = 'Această frază secretă este utilizată pentru a produce o valoare codată criptată care poate fi trimisă unor servere ca parametru. Codul criptat este produs de o valoare md5 a adresei IP a utilizatorului curent concatenată cu fraza secretă. adică cod = md5 (IP.secretphrase). Vă rugăm să rețineți că acest lucru nu este fiabil, deoarece adresa IP se poate modifica și este adesea partajată de diferite computere.';
$string['contentheader'] = 'Conținut';
$string['displayoptions'] = 'Opțiuni de afișare disponibile';
$string['displayselect'] = 'Afișare';
$string['displayselectexplain'] = 'Alegeți tipul de afișare, din păcate nu toate tipurile sunt potrivite pentru toate Legăturile.';
$string['externalurl'] = 'URL extern';
$string['framesize'] = 'Înălțimea cadrului';
$string['invalidstoredurl'] = 'Nu se poate afișa resursa, Legătura nu este validă';
$string['invalidurl'] = 'Legătura inserată nu este validă';
$string['modulename'] = 'Legătură';
$string['modulenameplural'] = 'Legături';
$string['page-mod-url-x'] = 'Orice pagină a modulului Legătură';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader_help'] = 'Unele variabile interne Moodle pot fi adăugate automat la adresa Legăturii. Tastați-vă numele pentru parametru în fiecare casetă de text și apoi selectați variabila potrivită necesară.';
$string['pluginadministration'] = 'Administrare modul Legătură';
$string['pluginname'] = 'Legătură';
$string['popupheightexplain'] = 'Specifică înălțimea implicită a ferestrelor pop-up.';
$string['popupwidthexplain'] = 'Specifică lățimea implicită a ferestrelor pop-up.';
$string['printintro'] = 'Afișează descriere Legătură';
$string['printintroexplain'] = 'Afișați descrierea Legăturii ub conținut? Este posibil ca unele tipuri de afișare să nu afișeze descrierea chiar dacă sunt activate.';
$string['rolesinparams'] = 'Includeți numele rolurilor în parametri';
$string['serverurl'] = 'Legătură server';
$string['url:view'] = 'Vizualizare Legătură';
