<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ro', version '2.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Re-calculați notele';
$string['aggregation'] = 'Agregarea notelor';
$string['allocate'] = 'Alocați trimiterile';
$string['allocatedetails'] = 'așteptat: {$a->expected} <br /> trimis: {$a->submitted} <br /> de alocat: {$a->allocate}';
$string['allocation'] = 'Alocarea trimiterilor';
$string['allocationdone'] = 'Alocare finalizată';
$string['allocationerror'] = 'Eroare de alocare';
$string['allsubmissions'] = 'Toate trimiterile';
$string['alreadygraded'] = 'Notat deja';
$string['areainstructauthors'] = 'Instrucțiuni pentru trimitere răspuns';
$string['areainstructreviewers'] = 'Instrucțiuni pentru evaluare răspunsuri';
$string['areasubmissionattachment'] = 'Atașamente răspuns trimis';
$string['areasubmissioncontent'] = 'Text răspuns trimis';
$string['assess'] = 'Evaluare';
$string['assessedexample'] = 'Exemplu de răspuns evaluat';
$string['assessedsubmission'] = 'Răspuns evaluat';
$string['assessingexample'] = 'Evaluarea răspunsului exemplu';
$string['assessingsubmission'] = 'Evaluarea răspunsului';
$string['assessment'] = 'Evaluare';
$string['assessmentby'] = 'de către <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Evaluare de către {$a}';
$string['assessmentbyyourself'] = 'Evaluarea ta';
$string['assessmentdeleted'] = 'Evaluare alocată';
$string['assessmentend'] = 'Termen limită pentru evaluare';
$string['assessmentenddatetime'] = 'Termen limită de evaluare: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Formular de evaluare';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}"> Evaluarea </a> a <a href={$a->submissionurl}"> {$a->submissiontitle} </a>';
$string['assessmentreference'] = 'Evaluare de referință';
$string['assessmentreferenceconflict'] = 'Nu este posibil să evaluați un exemplu de răspuns pentru care ați furnizat o evaluare de referință.';
$string['assessmentreferenceneeded'] = 'Trebuie să evaluați acest exemplu de răspun pentru a furniza o evaluare de referință. Faceți clic pe butonul „Continuați” pentru a evalua răspunsul.';
$string['assessmentsettings'] = 'Setări de evaluare răspunsuri';
$string['assessmentstart'] = 'Deschis pentru evaluare de la';
$string['assessmentstartdatetime'] = 'Deschis pentru evaluare de la {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Ponderea evaluării';
$string['assignedassessments'] = 'Răspunsuri alocate pentru evaluare';
$string['assignedassessmentsnone'] = 'Nu aveți niciun răspuns alocat pentru evaluare';
$string['backtoeditform'] = 'Înapoi la formularul de editare';
$string['byfullname'] = 'de <a href="{$a->url}"> {$a->name} </a>';
$string['calculategradinggrades'] = 'Calculați notele de evaluare';
$string['calculategradinggradesdetails'] = 'așteptat: {$a->expected} <br /> calculat: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Calculați notele răspunsului trimis';
$string['calculatesubmissiongradesdetails'] = 'așteptat: {$a->expected} <br /> calculat: {$a->calculated}';
$string['chooseuser'] = 'Alege utilizator...';
$string['clearaggregatedgrades'] = 'Ștergeți toate notele agregate';
$string['clearaggregatedgrades_help'] = 'Notele agregate pentru răspuns și notele pentru evaluare vor fi resetate. Puteți recalcula aceste note de la zero în faza de evaluare a notării din nou.';
$string['clearaggregatedgradesconfirm'] = 'Sigur doriți să ștergeți notele calculate pentru răspunsuri și notele pentru evaluare?';
$string['clearassessments'] = 'Elimină evaluările';
$string['clearassessments_help'] = 'Notele calculate pentru răspuns și notele pentru evaluare vor fi resetate. Informațiile despre cum sunt completate formularele de evaluare sunt păstrate în continuare, dar toți examinatorii trebuie să deschidă din nou formularul de evaluare și să-l salveze din nou pentru a se obține din nou notele date.';
$string['clearassessmentsconfirm'] = 'Sigur doriți să ștergeți toate notele de evaluare? Nu veți putea primi informațiile înapoi pe cont propriu, examinatorii vor trebui să reevalueze trimiterile alocate.';
$string['configexamplesmode'] = 'Mod implicit de exemplelor de evaluare în ateliere';
$string['configgrade'] = 'Nota maximă implicită pentru trimitere răspuns în ateliere';
$string['configgradedecimals'] = 'Numărul implicit de cifre care trebuie afișat după punctul zecimal la afișarea notelor';
$string['configgradinggrade'] = 'Nota maximă implicită pentru evaluarea unui răspuns în ateliere';
$string['configmaxbytes'] = 'Dimensiunea maximă implicită a fișierului de răspuns pentru toate atelierele de pe site (sub rezerva limitelor cursului și a altor setări locale)';
$string['configstrategy'] = 'Strategie de notare implicită pentru ateliere';
$string['daysago'] = 'Acum {$a} zile';
$string['daysleft'] = 'Au mai rămas {$a} zile';
$string['daystoday'] = 'astăzi';
$string['daystomorrow'] = 'mâine';
$string['daysyesterday'] = 'ieri';
$string['deadlinesignored'] = 'Restricțiile de timp nu se aplică dumneavoastră.';
$string['editassessmentform'] = 'Editați formularul de evaluare';
$string['editassessmentformstrategy'] = 'Editați formularul de evaluare ({$a})';
$string['editingassessmentform'] = 'Editarea formularului de evaluare';
$string['editingsubmission'] = 'Editarea răspunsului';
$string['editsubmission'] = 'Modifică propunere';
$string['err_multiplesubmissions'] = 'În timpul editării acestui formular, a fost salvată o altă versiune a răspunsului. Răspunsurile multiple pentru un utilizator nu sunt permise.';
$string['err_removegrademappings'] = 'Imposibil de eliminat alocările de note neutilizate';
$string['evaluategradeswait'] = 'Vă rugăm să așteptați până când evaluările sunt evaluate și notele sunt calculate';
$string['evaluation'] = 'Evaluarea notării';
$string['evaluationmethod'] = 'Metoda de evaluare a notării';
$string['example'] = 'Exemplu de răspuns';
$string['exampleadd'] = 'Adăugați un exemplu de răspuns';
$string['exampleassess'] = 'Evaluează exemplu răspuns';
$string['exampleassessments'] = 'Exemplu de răspuns  de evaluat';
$string['exampleassesstask'] = 'Evaluează exemple';
$string['exampleassesstaskdetails'] = 'așteptat: {$a->expected} <br /> evaluat: {$a->assessed}';
$string['examplecomparing'] = 'Compararea evaluărilor exemplului de răspuns';
$string['exampledelete'] = 'Șterge exemplul';
$string['exampledeleteconfirm'] = 'Sigur doriți să ștergeți următorul exemplu de răspuns? Faceți clic pe butonul „Continuați” pentru a șterge răspunsul.';
$string['exampleedit'] = 'Editează exemplul';
$string['exampleediting'] = 'Se editează exemplul';
$string['exampleneedassessed'] = 'Mai întâi trebuie să evaluați toate exemplele trimise';
$string['exampleneedsubmission'] = 'Trebuie să trimiteți lucrările dvs. și să evaluați mai întâi toate exemplele de răspunsuri';
$string['examplesbeforeassessment'] = 'Exemplele sunt disponibile după trimiterea răspunsului propriu și trebuie evaluate înainte de evaluarea colegilor';
$string['examplesbeforesubmission'] = 'Exemplele trebuie evaluate înainte de trimiterea răspunsului propriu';
$string['examplesmode'] = 'Modul de evaluare a exemplelor';
$string['examplesubmissions'] = 'Exemple de răspunsuri';
$string['examplesvoluntary'] = 'Evaluarea răspunsurilor de exemplu este opțională';
$string['feedbackauthor'] = 'Feedback pentru autor';
$string['feedbackby'] = 'Feedback de la {$a}';
$string['feedbackreviewer'] = 'Feedback pentru utilizatorul care a făcut recenzent';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Note acordate';
$string['gradecalculated'] = 'Nota calculată pentru trimitere răspuns';
$string['gradedecimals'] = 'Note cu zecimale';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Notă: {$a->received} din {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (evaluare)';
$string['gradeitemsubmission'] = '{$a->workshopname} (răspuns)';
$string['gradeover'] = 'Înlocuiți nota pentru trimitere răspuns';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Raportul notelor atelierului';
$string['gradinggrade'] = 'Nota obținută pentru evaluarea unui răspuns dat de colegi';
$string['gradinggrade_help'] = 'Această setare specifică nota maximă care poate fi obținută pentru evaluarea răspunsului.';
$string['gradinggradecalculated'] = 'Nota calculată pentru evaluarea unui răspuns dat de colegi';
$string['gradinggradeof'] = 'Nota pentru evaluarea unui răspuns dat de colegi (din {$a})';
$string['gradinggradeover'] = 'Suprascrieți nota pentru evaluarea unui răspuns dat de colegi';
$string['gradingsettings'] = 'Setări de notare';
$string['iamsure'] = 'Da, sunt sigur(ă)';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instrucțiuni pentru trimitere răspuns';
$string['instructreviewers'] = 'Instrucțiuni pentru evaluare răspunsuri';
$string['latesubmissions'] = 'Trimitere răspunsuri întârziate';
$string['latesubmissions_desc'] = 'Permiteți răspunsuri după termenul limită';
$string['latesubmissions_help'] = 'Dacă este activat, autorul poate trimite răspunsul după termenul limită de trimitere sau în timpul fazei de evaluare. Însă răspunsurile întârziate nu mai pot fi editate.';
$string['latesubmissionsallowed'] = 'Este permisă trimiterea răspunsurilor întârziate, după data limită';
$string['modulename'] = 'Atelier';
$string['modulenameplural'] = 'Ateliere';
$string['mysubmission'] = 'Lucrările mele';
$string['nattachments'] = 'Numărul maxim de atașamente';
$string['noexamples'] = 'Nu există încă exemple în acest atelier';
$string['noexamplesformready'] = 'Trebuie să definiți formularul de evaluare înainte de a furniza exemple de răspunsuri';
$string['nogradeyet'] = 'Nicio notă încă';
$string['nosubmissionfound'] = 'Nu a fost găsită niciun răspuns pentru acest utilizator';
$string['nosubmissions'] = 'Încă nu sunt răspunsuri trimise în acest atelier';
$string['notassessed'] = 'Nu este evaluat încă';
$string['nothingtoreview'] = 'Nimic de revizuit';
$string['noworkshops'] = 'Nu există ateliere în acest curs';
$string['noyoursubmission'] = 'Nu ați trimis încă răspunsul';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Pagina oricărui modul de atelier';
$string['participant'] = 'Participant';
$string['participantrevierof'] = 'Participantul este evaluatorul';
$string['participantreviewedby'] = 'Participantul este evaluat de';
$string['phaseassessment'] = 'Faza de evaluare';
$string['phaseclosed'] = 'Închis';
$string['phaseevaluation'] = 'Faza de notare a evaluării';
$string['phasesetup'] = 'Faza de configurare';
$string['phasesubmission'] = 'Faza de trimitere răspuns';
$string['pluginadministration'] = 'Administrarea atelierului';
$string['pluginname'] = 'Atelier';
$string['prepareexamples'] = 'Pregătiți exemplele de răspunsuri';
$string['previewassessmentform'] = 'Previzualizare';
$string['publishedsubmissions'] = 'Răspunsurile publicate';
$string['publishsubmission'] = 'Publică răspuns';
$string['publishsubmission_help'] = 'Răspunsurile publicate sunt disponibile celorlalți participanți când atelierul este închis.';
$string['reassess'] = 'Re-evaluare';
$string['receivedgrades'] = 'Note primite';
$string['recentassessments'] = 'Evaluările atelierului:';
$string['recentsubmissions'] = 'Răspunsurile atelierului:';
$string['saveandclose'] = 'Salvează și închide';
$string['saveandcontinue'] = 'Salvează și continuă editarea';
$string['saveandpreview'] = 'Salvați și previzualizați';
$string['selfassessmentdisabled'] = 'Autoevaluarea este dezactivată';
$string['someuserswosubmission'] = 'Există cel puțin un autor care nu a trimis încă răpunsul';
$string['sortasc'] = 'Sortare în mod crescător';
$string['sortdesc'] = 'Sortare în mod descrescător';
$string['strategy'] = 'Strategia de notare';
$string['strategy_help'] = 'Strategia de notare determină forma de evaluare utilizată și metoda de notare a răspunsurilor.

Există 4 opțiuni:

* Notare cumulativă - Se dau comentarii și o notă cu privire la aspectele specificate
* Comentarii - Comentariile sunt date cu privire la aspecte specificate, dar nu se poate acorda nicio notă
* Număr de erori - Comentarii și o evaluare da / nu sunt date cu privire la afirmațiile specificate
* Barem - Se oferă o grilă de evaluare cu privire la criteriile specificate';
$string['strategyhaschanged'] = 'Strategia de notare a atelierului s-a schimbat de când formularul a fost deschis pentru editare.';
$string['submission'] = 'Propunere';
$string['submissionattachment'] = 'Atașament';
$string['submissionby'] = 'Trimis de {$a}';
$string['submissioncontent'] = 'Conținutul lucrării';
$string['submissionend'] = 'Termen limită de trimitere';
$string['submissionenddatetime'] = 'Termen limită de trimitere răspuns: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Nota pentru trimitere răspuns';
$string['submissiongrade_help'] = 'Această setare specifică nota maximă care poate fi obținută pentru lucrările trimise.';
$string['submissiongradeof'] = 'Nota pentru trimitere răspuns (din {$a})';
$string['submissionsettings'] = 'Setări de trimitere răspuns';
$string['submissionstart'] = 'Deschis pentru trimiteri răspunsuri de la';
$string['submissionstartdatetime'] = 'Deschis pentru trimitere răspunsuri de la {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Titlu';
$string['subplugintype_workshopallocation'] = 'Metoda de alocare a răspunsurile trimitse';
$string['subplugintype_workshopallocation_plural'] = 'Metoda de alocare a răspunsurile trimitse';
$string['subplugintype_workshopeval'] = 'Metoda de notare a evaluării';
$string['subplugintype_workshopeval_plural'] = 'Metoda de notare a evaluării';
$string['subplugintype_workshopform'] = 'Strategia de notare';
$string['subplugintype_workshopform_plural'] = 'Strategii de notare';
$string['switchingphase'] = 'Comutare fază';
$string['switchphase'] = 'Comută faza actuală';
$string['switchphase10info'] = 'Sunteți pe cale să comutați atelierul în <strong> Faza de configurare </strong>. În această fază, utilizatorii nu își pot modifica trimiterile sau evaluările. Profesorii pot folosi această fază pentru a modifica setările atelierului, pentru a modifica strategia de notare sau pentru a modifica formularele de evaluare.';
$string['switchphase20info'] = 'Sunteți pe cale să comutați atelierul în <strong> Faza de trimitere răspuns </strong>. Cursanții își pot prezenta lucrările în această fază (în termenele de control al accesului la trimitere a răspunsului, dacă sunt stabilite). Profesorii pot aloca răspunsuri pentru evaluare din partea colegilor.';
$string['switchphase30info'] = 'Sunteți pe punctul de a comuta atelierul în <strong> Faza de evaluare </strong>. În această fază, examinatorii pot evalua răspunsurile care le-au fost alocate (în termenele de control al accesului la evaluare, dacă sunt stabilite).';
$string['switchphase40info'] = 'Sunteți pe cale să comutați atelierul în <strong> Faza de evaluare a notării </strong>. În această fază, utilizatorii nu își pot modifica trimiterile sau evaluările. Profesorii pot utiliza instrumentele de evaluare a notării pentru a calcula notele finale și pentru a oferi feedback pentru evaluatori.';
$string['switchphase50info'] = 'Ești pe cale să închizi atelierul. Acest lucru va duce la apariția notelor calculate în carnetul de note. Cursanții își pot vizualiza răspunsurile și evaluările lor.';
$string['taskassesspeers'] = 'Evaluează colegii';
$string['taskassesspeersdetails'] = 'total: {$a->total} <br /> în așteptare: {$a->todo}';
$string['taskassessself'] = 'Evaluează-te';
$string['taskinstructauthors'] = 'Furnizați instrucțiuni pentru trimitere răspuns';
$string['taskinstructreviewers'] = 'Furnizați instrucțiuni pentru evaluare răspunsuri';
$string['tasksubmit'] = 'Trimiteți răspunsul';
$string['toolbox'] = 'Set de instrumente pentru atelier';
$string['undersetup'] = 'Atelierul este în prezent în proces de configurare. Vă rugăm să așteptați până când se trece la faza următoare.';
$string['useexamples'] = 'Utilizează exemple';
$string['useexamples_desc'] = 'Sunt furnizate exemple de răspunsuri pentru exersare în evaluare';
$string['useexamples_help'] = 'Dacă este activat, utilizatorii pot încerca să evalueze unul sau mai multe exemple de răspunsuri și să compare evaluarea lor cu o evaluare de referință. Nota nu se ia în considerare în nota pentru evaluarea unui răspuns dat de colegi.';
$string['usepeerassessment'] = 'Folosiți evaluarea colegilor';
$string['usepeerassessment_desc'] = 'Cursanții pot evalua răspunsul altor cursanți';
$string['usepeerassessment_help'] = 'Dacă este activat, unui utilizator i se pot aloca răspunsuri trimise de alți colegi pentru a le evalua, în acest caz utilizatorul va primi o notă pentru evaluarea unui răspuns dat de colegi.
Această notă este diferită de nota obținută pentru propriul răspuns trimis.';
$string['userdatecreated'] = 'trimis în <span>{$a}</span>';
$string['userdatemodified'] = 'modificat în <span>{$a}</span>';
$string['userplan'] = 'Planificator de atelier';
$string['userplan_help'] = 'Planificatorul atelierului afișează toate fazele activității și listează sarcinile pentru fiecare fază. Faza curentă este evidențiată și finalizarea sarcinii este indicată cu o bifă.';
$string['useselfassessment'] = 'Activați opțiunea de auto-evaluare';
$string['useselfassessment_desc'] = 'Cursanții își pot evalua propriul răspuns';
$string['useselfassessment_help'] = 'Dacă este activat, unui utilizator i se poate aloca propriul răspuns trimis pentru a-l evalua, în acest caz utilizatorul va primi o notă pentru evaluarea răspunsului propriu.
Această notă este diferită de nota obținută pentru propriul răspuns trimis.';
$string['weightinfo'] = 'Pondere: {$a}';
$string['withoutsubmission'] = 'Evaluator fără răspuns propriu';
$string['workshop:allocate'] = 'Alocați răspunsurile spre examinare';
$string['workshop:editdimensions'] = 'Editați formularele de evaluare';
$string['workshop:ignoredeadlines'] = 'Ignorați restricțiile de timp';
$string['workshop:manageexamples'] = 'Gestionați răspunsurile exemplu';
$string['workshop:overridegrades'] = 'Înlocuiți notele calculate';
$string['workshop:peerassess'] = 'Evaluarea colegilor';
$string['workshop:publishsubmissions'] = 'Publică răspunsurile trimise';
$string['workshop:submit'] = 'Trimite';
$string['workshop:switchphase'] = 'Comutați faza';
$string['workshop:view'] = 'Vezi atelierul';
$string['workshop:viewallassessments'] = 'Vizualizați toate evaluările';
$string['workshop:viewallsubmissions'] = 'Vizualizați toate răspunsurile';
$string['workshop:viewauthornames'] = 'Vezi numele autorilor';
$string['workshop:viewauthorpublished'] = 'Vizualizați autorii răspunsurilor publicate';
$string['workshop:viewpublishedsubmissions'] = 'Vizualizați răspunsurile publicate';
$string['workshop:viewreviewernames'] = 'Vizualizați numele evaluatorilor';
$string['workshopname'] = 'Denumire atelier';
$string['yoursubmission'] = 'Răspunsurile tale';
