<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'ro', version '2.2'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Configurează instanțele de înscriere';
$string['apply:unenrol'] = 'Elimină utilizatori din curs';
$string['apply:unenrolself'] = 'Anulează înscrierea proprie la curs';
$string['applydate'] = 'Data înscrierii';
$string['applymanage'] = 'Lista cereri de inscriere';
$string['applyuser'] = 'Prenume / Nume de familie';
$string['applyusermail'] = 'Email';
$string['btncancel'] = 'Anulați cererea';
$string['btnconfirm'] = 'Confirmați cererea';
$string['cancelmailcontent'] = 'Continut email de anulare inscriere';
$string['cancelmailcontent_desc'] = 'Va rugam utilizati urmatoarele sintagme pentru a adauga date din Moodle in email.
<br/>{firstname}:Prenume user; {content}:Nume curs;{lastname}:Nume user;{username}:Username';
$string['cancelmailsubject'] = 'Subiectul email-ului de anulare';
$string['comment'] = 'Comentariu';
$string['confirmenrol'] = 'Detalii inscriere';
$string['confirmmailcontent'] = 'Conținutul email-ului de confirmare';
$string['confirmmailcontent_desc'] = 'Va rugam să utilizați urmatoarele sintagme pentru a înlocui conținutul email-ului cu date din Moodle.<br/>{firstname};Prenumele utilizatorului; {content}:Denumirea cursului;{lastname}:Numele urtilzatorului;{username}:Numele de utilizator la înscriere{timeend}:Data expirării înscrierii';
$string['confirmmailsubject'] = 'Subiect email de confirmare';
$string['confirmusers'] = 'Confirmare înscriere';
$string['coursename'] = 'Curs';
$string['editdescription'] = 'Descriere textarea';
$string['enrolname'] = 'Confirmarea înscrierii la curs';
$string['enrolusers'] = 'Înscrie utilizatori în curs';
$string['mailtoteacher_suject'] = 'O nouă cerere de înscriere!';
$string['notification'] = '<b>Cererea de inscriere a fost inregistrata</b>. <br/><br/>Vei primi notificare pe email cand inscrierea va fi confirmata.';
$string['pluginname'] = 'Confirmarea înscrierii la curs';
$string['pluginname_desc'] = 'Cu acest plugin utilizatorii aplica pentru inscrierea la un curs. Un profesor sau admin va aproba cererea.';
$string['show_extra_user_profile'] = 'Afiseaza campurile extra din profil in pagina de inscriere';
$string['show_standard_user_profile'] = 'Afiseaza campurile standard din profil in pagina de inscriere';
$string['status'] = 'Permite confirmare inscrieri la curs';
$string['status_desc'] = 'Permite acess la curs utilizatorilor inscrisi intern.';
$string['user_profile'] = 'Profilul utilizatorului';
