<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'ro', version '2.2'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultupdated'] = 'Valorile implicite au fost actualizate';
$string['noreceiver'] = 'Nu a fost specificată adresa destinatarului';
$string['optout'] = 'Opt-out';
$string['pluginname'] = 'Pluginul antiplagiat URKUND';
$string['processing'] = 'Fișierul a fost trimis la URKUND, acum se așteaptă ca analiza să fie disponibilă';
$string['report'] = 'raport';
$string['savedconfigfailed'] = 'A fost inserată o combinație nume de utilizator/parolă incorectă. URKUND a fost dezactivat, vă rugăm să încercați mai târziu.';
$string['savedconfigsuccess'] = 'Setările din Plagiarism sunt salvate';
$string['showwhenclosed'] = 'Când se încheie activitatea';
$string['similarity'] = 'URKUND';
$string['studentemailsubject'] = 'Fișier procesat de URKUND';
$string['toolarge'] = 'Acest fișier este prea mare și nu poate fi procesat de URKUND';
$string['unknownwarning'] = 'A apărut o eroare când ați încercat să trimiteți acest fișier la URKUND';
$string['unsupportedfiletype'] = 'Acest tip de fișier nu este acceptat de URKUND';
$string['urkund_lang'] = 'Limbă';
$string['urkund_password'] = 'Parolă';
$string['urkund_password_help'] = 'Parolă furnizată de URKUND pentru a accesa API';
$string['urkund_receiver'] = 'Adresa destinatarului';
$string['urkund_receiver_help'] = 'Aceasta este adresa unică oferită de URKUND pentru profesor';
$string['urkund_username'] = 'Nume de utilizator';
$string['urkund_username_help'] = 'Nume de utilizator furnizat URKUND de pentru a accesa API';
$string['urkunddefaults'] = 'Setări implicite URKUND';
$string['useurkund'] = 'Activați URKUND';
