<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'ro', version '2.2'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Trimiterea a fost invalidă și a fost ignorată fără penalizare.';
$string['gradingdetails'] = 'Notele lucrării: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Contabilizarea încercărilor anterioare, aceasta dă <strong> {$a->cur}/{$a->max} </strong>.';
$string['gradingdetailspenalty'] = 'Această încercare a atras o sancțiune de {$a}.';
$string['gradingdetailspenaltytotal'] = 'Sancțiuni totale până acum: {$a}.';
$string['notcomplete'] = 'Nu este complet';
$string['pluginname'] = 'Mod adaptativ';
