<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ro', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activare';
$string['activityloading'] = 'Veţi fi direcţionat automat spre activitatea solicitată în';
$string['activitypleasewait'] = 'Se încarcă activitatea, vă rugăm așteptați ...';
$string['adminsettings'] = 'Setări admin';
$string['advanced'] = 'Parametri';
$string['aicchacpkeepsessiondata'] = 'Sesiune de date AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Durata de timp în zile pentru păstrarea datelor externe ale sesiunii AICC HACP (o setare ridicată va umple tabelul cu date vechi, dar poate fi utilă la depanare)';
$string['aicchacptimeout_desc'] = 'Durata în minute în care o sesiune externă AICC HACP poate rămâne deschisă';
$string['allowapidebug'] = 'Activați depanarea și urmărirea API-ului (setați masca de captură cu apidebugmask)';
$string['allowtypeaicchacp'] = 'Activați AICC HACP extern';
$string['allowtypeaicchacp_desc'] = 'Dacă este activat, acest lucru permite comunicarea externă AICC HACP fără a necesita conectarea utilizatorului pentru solicitările de postare din pachetul extern AICC';
$string['allowtypeexternal'] = 'Activați tipul de pachet extern';
$string['allowtypeexternalaicc_desc'] = 'Dacă este activată, aceasta permite o adresă URL directă către un pachet AICC simplu';
$string['allowtypelocalsync'] = 'Activați tipul de pachet descărcat';
$string['apidebugmask'] = 'Mască de captare a depanării API - utilizați o regex simplă pe &lt;username&gt;:&lt;activityname&gt; de exemplu. admin:. * va depana numai pentru utilizatorul administrator';
$string['areacontent'] = 'Fișiere de conținut';
$string['areapackage'] = 'Pachet fișiere';
$string['asset'] = 'Fişier curs';
$string['assetlaunched'] = 'Fişier - Afişat';
$string['attempt'] = 'Încercare';
$string['attempt1'] = '1 încercare de parcurgere';
$string['attempts'] = 'Încercări de parcurgere';
$string['attemptsx'] = '{$a} încercări de parcurgere';
$string['attr_error'] = 'Valoare incorectă pentru atributul ({$a->attr}) în tag-ul {$a->tag}.';
$string['autocontinue'] = 'Continuare automată';
$string['autocontinue_help'] = 'Dacă este activat, obiectele de învățare ulterioare sunt lansate automat, altfel trebuie utilizat butonul Continuare.';
$string['autocontinuedesc'] = 'Acest parametru stabileşte modul de funcţionare implicit pentru opţiunea auto-continue în cadrul unei activităţi';
$string['averageattempt'] = 'Numărul mediu de încercări de parcurgere';
$string['badmanifest'] = 'Au apărut erori de manifest: vezi înregistrarea erorilor';
$string['badpackage'] = 'Pachetul/manifestul specificat nu este corect. Verificaţi validitatea acestuia şi încercaţi din nou.';
$string['browse'] = 'Caută';
$string['browsed'] = 'Căutat';
$string['browsemode'] = 'Mod de previzualizare';
$string['browserepository'] = 'Căutare în depozitul de date';
$string['cannotfindsco'] = 'Nu s-a putut găsi SCO';
$string['chooseapacket'] = 'Selectaţi sau actualizaţi un pachet';
$string['completed'] = 'Finalizat';
$string['confirmloosetracks'] = 'ATENŢIE: un alt pachet a fost ales sau pachetul existent a fost modificat. În cazul în care structura pachetului s-a modificat, este posibil ca în cursul operaţiunii de actualizare unele din înregistrările activităţilor cursanţilor să se piardă.';
$string['contents'] = 'Conţinuturi';
$string['coursepacket'] = 'Pachet curs';
$string['coursestruct'] = 'Structură curs';
$string['currentwindow'] = 'Fereastra curentă';
$string['datadir'] = 'Eroare sistem de fișiere: Nu se poate crea directorul de date de curs';
$string['defaultdisplaysettings'] = 'Setări implicite de afișare';
$string['defaultgradesettings'] = 'Setări implicite de notă';
$string['defaultothersettings'] = 'Alte setări implicite';
$string['deleteallattempts'] = 'Şterge toate încercările de parcurgere SCORM';
$string['deleteattemptcheck'] = 'Sunteți absolut sigur că doriți să ștergeți complet aceste încercări?';
$string['deleteuserattemptcheck'] = 'Sunteți absolut sigur că doriți să ștergeți complet toate încercările dumneavoastră?';
$string['details'] = 'Detalii înregistrare activitate';
$string['directories'] = 'Afişare link-uri director';
$string['disabled'] = 'Dezactivat';
$string['display'] = 'Afişare pachet';
$string['displayattemptstatus'] = 'Afișează starea încercării';
$string['displaycoursestructure'] = 'Afișați structura cursului pe pagina de intrare';
$string['displaycoursestructure_help'] = 'Dacă este activat, cuprinsul este afișat pe pagina de schiță SCORM.';
$string['displaydesc'] = 'Acest parametru stabileşte modul de afişare implicit (cu pachet/fără pachet) pentru o activitate';
$string['domxml'] = 'Librărie externă DOMXML';
$string['duedate'] = 'Data limită';
$string['element'] = 'Element';
$string['enter'] = 'Intră';
$string['entercourse'] = 'Accesare curs';
$string['errorlogs'] = 'Lista erori';
$string['everyday'] = 'In fiecare zi';
$string['everytime'] = 'La fiecare utilizare';
$string['exceededmaxattempts'] = 'Ați atins numărul maxim de încercări';
$string['exit'] = 'Ieşire curs';
$string['exitactivity'] = 'Ieşire activitate';
$string['expired'] = 'Ne pare rău, această activitate închisă în {$a} nu mai este disponibilă';
$string['external'] = 'Interval actualizare pachete externe';
$string['failed'] = 'Eşuat';
$string['finishscorm'] = 'Dacă ați terminat de vizualizat această resursă, {$a}';
$string['finishscormlinkname'] = 'click aici pentru a vă întoarce la pagina principală';
$string['firstaccess'] = 'Prima accesare';
$string['firstattempt'] = 'Prima încercare parcurgere';
$string['forcecompleted'] = 'Forțează finalizarea';
$string['forcecompleteddesc'] = 'Această preferință setează valoarea implicită pentru setarea de forțează finalizarea';
$string['forcejavascript'] = 'Forțează utilizatorii să activeze JavaScript';
$string['forcejavascriptmessage'] = 'Este necesar JavaScript pentru a vizualiza acest obiect, vă rugăm să activați JavaScript în browserul dvs. și să încercați din nou.';
$string['found'] = 'Manifest găsit';
$string['frameheight'] = 'Acest parametru stabileşte înălţimea implicită pentru fereastra sau ecranul de lucru';
$string['framewidth'] = 'Acest parametru stabileşte lăţimea implicită pentru fereastra sau ecranul de lucru';
$string['fullscreen'] = 'Pe tot ecranul';
$string['general'] = 'Informaţii generale';
$string['gradeaverage'] = 'Punctaj mediu';
$string['gradeforattempt'] = 'Nota pentru încercare';
$string['gradehighest'] = 'Punctaj maxim';
$string['grademethod'] = 'Metodă de punctare';
$string['grademethod_help'] = 'Metoda de notare definește modul în care se determină nota pentru o singură încercare a activității.

Există 4 metode de notare:

* Obiecte de învățare - Numărul de obiecte de învățare finalizate / trecute
* Cea mai mare notă - Cel mai mare scor obținut la toate obiectele de învățare trecute
* Nota medie - Media tuturor scorurilor
* Nota sumă - Suma tuturor scorurilor';
$string['grademethoddesc'] = 'Acest parametru stabileşte metoda implicită de punctare a unei activităţi';
$string['gradereported'] = 'Nota raportată';
$string['gradescoes'] = 'Obiecte de învățare';
$string['gradesettings'] = 'Setări notă';
$string['gradesum'] = 'Sumă punctaje';
$string['height'] = 'Înălţime';
$string['hidden'] = 'Ascunde';
$string['hidebrowse'] = 'Dezactivează mod Previzualizare';
$string['hidebrowse_help'] = 'Modul de previzualizare permite unui student să parcurgă o activitate înainte de a o încerca. Dacă modul previzualizare este dezactivat, butonul de previzualizare este ascuns.';
$string['hidebrowsedesc'] = 'Acest parametru stabileşte modul implicit (activat/dezactivat) de funcţionare al modului Căutare';
$string['hideexit'] = 'Ascunde link ieşire';
$string['hidenav'] = 'Ascunde butoane navigare';
$string['hidenavdesc'] = 'Acest parametru stabileşte modul implicit (afişare/ascundere) de vizualizare a butoanelor de navigare';
$string['hidereview'] = 'Ascunde buton Verificare';
$string['hidetoc'] = 'Afișați structura cursului în player';
$string['hidetocdesc'] = 'Acest parametru stabileşte modul implicit (afişare/ascundere) de vizualizare a structurii cursului (cuprins)';
$string['highestattempt'] = 'Cea mai completă încercare de parcurgere';
$string['identifier'] = 'Identificatorul întrebării';
$string['incomplete'] = 'Incomplet';
$string['info'] = 'Informații';
$string['interactions'] = 'Interacţiuni';
$string['invalidmanifestresource'] = 'AVERTISMENT: Următoarele resurse au fost menționate în manifest, dar nu au putut fi găsite:';
$string['invalidurl'] = 'URL specificat nevalid';
$string['last'] = 'Ultima accesare la';
$string['lastaccess'] = 'Ultima accesare';
$string['lastattempt'] = 'Ultima încercare finalizată';
$string['lastattemptlock'] = 'Blocat după ultima încercare';
$string['lastattemptlock_help'] = 'Dacă este activat, un cursant este împiedicat să lanseze playerul SCORM după ce a folosit toate încercările alocate.';
$string['location'] = 'Afişare bara locaţie';
$string['max'] = 'Punctaj maxim';
$string['maximumattempts'] = 'Număr încercări de parcurgere';
$string['maximumattempts_help'] = 'Această setare permite restricționarea numărului de încercări. Se aplică numai pentru pachetele SCORM 1.2 și AICC.';
$string['maximumattemptsdesc'] = 'Acest parametru stabileşte numărul maxim implicit de încercări de parcurgere a unei activităţi';
$string['maximumgradedesc'] = 'Acest parametru stabileşte punctajul maxim care poate fi atribuit pentru o activitate';
$string['menubar'] = 'Afişare bară meniuri';
$string['min'] = 'Punctaj minim';
$string['missing_attribute'] = 'Atributul {$a->attr} lipseşte din tag-ul {$a->tag}';
$string['missing_tag'] = 'Atributul {$a->tag} lipseşte';
$string['missingparam'] = 'Un element obligatoriu lipseşte sau are o valoare incorectă';
$string['mode'] = 'Mod';
$string['modulename'] = 'Pachet SCORM';
$string['modulenameplural'] = 'Pachete SCORM';
$string['navigation'] = 'Navigare';
$string['newattempt'] = 'Începe o nouă încercare de parcurgere';
$string['next'] = 'Continuare';
$string['no_attributes'] = 'Tag-ul {$a->tag} trebuie să aibă asociate atribute';
$string['no_children'] = 'Tag-ul {$a->tag} trebuie să aibă elemente subordonate';
$string['noactivity'] = 'Nu există activitate';
$string['noattemptsallowed'] = 'Numărul de încercări permise';
$string['noattemptsmade'] = 'Numărul de încercări pe care le-ați făcut';
$string['nolimit'] = 'Nr. nelimitat de încercări de parcurgere';
$string['nomanifest'] = 'Nu s-a găsit manifestul';
$string['noprerequisites'] = 'Ne pare rău dar nu îndepliniţi condiţiile minime necesare pentru a putea accesa acest modul de studiu';
$string['noreports'] = 'Nu există rapoarte';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Browserul dvs. nu acceptă JavaScript sau suportul JavaScript este dezactivat. Este posibil ca acest pachet SCORM să nu redea sau să salveze datele corect.';
$string['not_corr_type'] = 'Tip incorect pentru tag-ul {$a->tag}';
$string['notattempted'] = 'Nu s-a încercat parcurgerea';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă până în {$a}';
$string['objectives'] = 'Obiective';
$string['onchanges'] = 'La fiecare schimbare';
$string['optallstudents'] = 'toți utilizatorii';
$string['optattemptsonly'] = 'doar utilizatorii cu încercări';
$string['options'] = 'Opțiuni (împiedicat de unele browsere)';
$string['optionsadv'] = 'Opțiuni (Avansat)';
$string['optnoattemptsonly'] = 'doar utilizatorii care nu au încercări';
$string['organization'] = 'Organizaţie';
$string['organizations'] = 'Organizaţii';
$string['othersettings'] = 'Parametri suplimentari';
$string['othertracks'] = 'Alte înregistrări ale activităţii';
$string['package'] = 'Fişier pachet';
$string['package_help'] = 'Fișierul pachet este un fișier zip (sau pif) care conține fișiere de definire a cursului SCORM / AICC.';
$string['packagedir'] = 'Eroare sistem de fișiere: Nu se poate crea directorul pachetului';
$string['packagefile'] = 'Nu a fost specificat un fişier care să conţină pachetul';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Această setare permite specificarea unei adrese URL pentru pachetul SCORM, mai degrabă decât alegerea unui fișier prin selectorul de fișiere.';
$string['page-mod-scorm-x'] = 'Orice pagină a modulului SCORM';
$string['pagesize'] = 'Dimensiune pagină';
$string['passed'] = 'Admis';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginname'] = 'Pachet SCORM';
$string['popup'] = 'Fereastră nouă';
$string['popupmenu'] = 'Într-un meniu derulant';
$string['popupopen'] = 'Deschide pachet în fereastră nouă';
$string['position_error'] = 'Tag-ul {$a->tag} nu poate fi element subordonat al tag-ului {$a->parent}';
$string['preferencespage'] = 'Preferințe doar pentru această pagină';
$string['preferencesuser'] = 'Preferințe pentru acest raport';
$string['prev'] = 'Anterior';
$string['raw'] = 'Punctaj preliminar';
$string['regular'] = 'Manifest regulat';
$string['report'] = 'Raport';
$string['reportcountallattempts'] = '{$a->nbattempts} încercări pentru utilizatorii {$a->nbusers}, din rezultatele {$a->nbresults}';
$string['reportcountattempts'] = '{$a->nbresults} rezultate ({$a->nbusers} users)';
$string['reports'] = 'Rapoarte';
$string['resizable'] = 'Permite schimbarea dimensiunilor ferestrei';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultate';
$string['review'] = 'Verificare';
$string['reviewmode'] = 'Mod verificare';
$string['scoes'] = 'Obiecte de învățare';
$string['score'] = 'Punctaj';
$string['scorm:deleteownresponses'] = 'Ștergeți încercările proprii';
$string['scorm:deleteresponses'] = 'Şterge încercări parcurgere SCORM';
$string['scorm:savetrack'] = 'Salvează înregistrări activitate';
$string['scorm:skipview'] = 'Ascunde prezentare generală';
$string['scorm:viewreport'] = 'Afişare rapoarte';
$string['scorm:viewscores'] = 'Afişare punctaje';
$string['scormcourse'] = 'Curs de învățare';
$string['scormloggingoff'] = 'Jurnalizarea API este dezactivată';
$string['scormloggingon'] = 'Jurnalizarea API este activată';
$string['scormresponsedeleted'] = 'Încercări de parcurgere şterse';
$string['scormtype'] = 'Tip';
$string['scrollbars'] = 'Permite derularea ferestrei';
$string['selectall'] = 'Selectați tot';
$string['selectnone'] = 'De-selectatați tot';
$string['show'] = 'Afișați';
$string['sided'] = 'În lateral';
$string['skipview'] = 'Ascunde structura cursului în pagina studentului';
$string['skipview_help'] = 'Această setare specifică dacă pagina cu structura conținutului ar trebui să fie vreodată omisă (neafișată). În cazul în care pachetul conține doar un singur obiect de învățare, pagina cu structura de conținut poate fi oricând omisă.';
$string['skipviewdesc'] = 'Acest parametru permite stabilirea modului implicit (afişează/ascunde) de vizualizare a structurii cursului (cuprins) în pagină';
$string['slashargs'] = 'ATENŢIE: funcţionalitatea "slash arguments" a fost dezactivată în cadrul acestui site şi de aceea este posibil ca obiectele să nu funcţioneze în maniera aşteptată!';
$string['stagesize'] = 'Dimensiune fereastră de lucru';
$string['stagesize_help'] = 'Aceste două setări specifică lățimea cadrului /ferestrei și înălțimea obiectelor de învățare.';
$string['started'] = 'Început la';
$string['status'] = 'Status';
$string['statusbar'] = 'Afişare bara de stare';
$string['student_response'] = 'Răspuns';
$string['subplugintype_scormreport'] = 'Raport';
$string['subplugintype_scormreport_plural'] = 'Rapoarte';
$string['suspended'] = 'Suspendat';
$string['syntax'] = 'Eroare sintaxă';
$string['tag_error'] = 'Tag necunoscut ({$a->tag}) cu următorul conţinut: {$a->value}';
$string['time'] = 'Timp';
$string['title'] = 'Titlu';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Tag-ul {$a->tag} are prea multe atribute';
$string['too_many_children'] = 'Tag-ul {$a->tag} are prea multe elemente subordonate';
$string['toolbar'] = 'Afişare bara de instrumente';
$string['totaltime'] = 'Timp';
$string['trackingloose'] = 'ATENŢIE: informaţiile din cadrul înregistrării activităţii cursanţilor din cadrul acestui pachet vor fi şterse!';
$string['type'] = 'Tip';
$string['typeaiccurl'] = 'URL AICC extern';
$string['typeexternal'] = 'Manifest SCORM extern';
$string['typelocal'] = 'Pachete încărcate';
$string['typelocalsync'] = 'Pachere descărcate';
$string['unziperror'] = 'A apărut o eroare în timpul procesului de dezarhivare a pachetului';
$string['updatefreq'] = 'Frecvenţă actualizare automată';
$string['updatefreq_help'] = 'Acest lucru permite descărcarea și actualizarea automată a pachetului extern';
$string['updatefreqdesc'] = 'Acest parametru stabileşte frecvenţa implicită de actualizare automată a unei activităţi';
$string['validateascorm'] = 'Validare pachet';
$string['validation'] = 'Rezultatul validării';
$string['validationtype'] = 'Acest parametru stabileşte librăria DOMXML folosită la validarea SCORM Manifest. Dacă nu ştiţi ce opţiune să folosiţi lăsaţi selectată opţiunea implicită.';
$string['value'] = 'Valoare';
$string['versionwarning'] = 'Versiunea manifestului este ulterioară versiunii 1.3, atenţionare la  {$a->tag} tag';
$string['viewallreports'] = 'Afişare rapoarte pentru {$a} încercări de parcurgere';
$string['viewalluserreports'] = 'Afişare rapoarte pentru {$a} utilizatori';
$string['whatgrade'] = 'Punctare încercări de parcurgere';
$string['whatgradedesc'] = 'Acest parametru stabileşte punctajul acordat pentru încercările de parcurgere';
$string['width'] = 'Lăţime';
$string['window'] = 'Fereastră';
