<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'ro', version '2.2'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Activați Australia';
$string['ceopdesc'] = 'Activați raportarea CEOP.';
$string['ceopnone'] = 'Dezactivat';
$string['ceopuk'] = 'Activați United Kingdom';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Numele organizației dumneavoastră.';
$string['credit'] = 'Bazat pe o temă originală creată de Shaun Daubney';
$string['disclaimer'] = 'Disclaimer';
$string['disclaimerdesc'] = 'Conținutul din această zonă de text va fi afișat în subsolul fiecărei pagini.';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Inserați URL-ul paginii dumneavoastră Facebook. (ex. http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Inserați URL-ul paginii dumneavoastră Flickr. (ex. http://www.flickr.com/mycollege)';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Inserați URL-ul profilului dumneavoastră Google+ (ex. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Inserați URL-ul profilului dumneavoastră Instagram  (via web.stagram). (ex. https://www.instagram.com/mycollege/)';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Inserați URL-ul profilului dumneavoastră LinkedIn. (ex http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logo';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Inserați URL-ul Twitter feed. (ex. http://www.twitter.com/mycollege)';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Inserați URL-ul canalului dumneavoastră YouTube. (ex. http://www.youtube.com/mycollege)';
