<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'ro', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Export bază de date';
$string['dbtransfer'] = 'Transfer bază de date';
$string['exportdata'] = 'Exportă date';
$string['notargetconectexception'] = 'Nu se poate conecta baza de date țintă, îmi pare rău.';
$string['pluginname'] = 'Transfer de baze de date';
$string['transferdata'] = 'Transfer de date';
$string['transferdbintro'] = 'Acest script va transfera întreg conţinutul bazei de date pe un alt server de baze de date.';
$string['transferdbtoserver'] = 'Transferați această bază de date Moodle pe alt server';
$string['transferringdbto'] = 'Se transferă această bază de date către {$a->dbtype} baza de date pe {$a->dbhost}';
