<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'ro', version '2.2'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spam cleaner';
$string['spamauto'] = 'Detectare automată a pattern-urilor comune de spam';
$string['spamcannotdelete'] = 'Acest utilizator nu poate fi şters';
$string['spamcannotfinduser'] = 'Niciun utilizator nu corespunde criteriilor selectate de dumneavoastră';
$string['spamdeleteall'] = 'Şterge toate aceste conturi de utilizatori';
$string['spamdeleteallconfirm'] = 'Sunteţi sigur că doriţi să ştergeţi toate aceste conturi de utilizatori? Pentru această operaţiune nu există Undo.';
$string['spamdeleteconfirm'] = 'Sunteţi sigur că doriţi să ştergeţi această înregistrare? Nu puteţi să anulaţi această acţiune.';
$string['spamdesc'] = 'Descriere';
$string['spameg'] = 'ex: casino, porn, xxx';
$string['spamfromblog'] = 'Din intervenţie pe blog:';
$string['spamfromcomments'] = 'Din comentarii:';
$string['spamfromforumpost'] = 'Din postările de pe forum:';
$string['spamfrommessages'] = 'Din mesaje:';
$string['spaminvalidresult'] = 'Rezultat neidentificat dar incorect';
$string['spamkeyword'] = 'Cuvânt cheie';
$string['spamoperation'] = 'Operaţiune';
$string['spamresult'] = 'Rezultate căutare profile utilizator după criteriile:';
$string['spamsearch'] = 'Caută aceste cuvinte cheie';
